@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
.left{
      width: 100%;
    }
	
.right{
      display: none;
    }
	
.abstand03_left{
     padding-left: 1rem;
    }
	
.abstand03_right{
     padding-right: 1rem;
    }
	
.left_footer{
      padding-bottom: 0.5rem;
	  padding-top: 0.8rem;
	  width: 100%;
    }

.right_footer{
      padding-bottom: 0.5rem;
      padding-top: 0.8rem;
      width: 100%;
      padding-left: 0;
    }
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  

#logo{
		padding-bottom: 1rem;

	}
#logo img {
		width: 20%;

	}
}

.refnr {}

.apply {}
